from django.urls import path, include
from rest_framework.routers import DefaultRouter

from .views import SearchSessionViewSet, CreatorDiscoveryViewSet

router = DefaultRouter()
router.register(r'sessions', SearchSessionViewSet)
router.register(r'creators', CreatorDiscoveryViewSet)

urlpatterns = [
    path('', include(router.urls)),
] 